#banner {
    position: absolute;
    left: 0;
    top: 100px;
    right: 0;
    height: 200px;
    background: url(../assets/faqbanner2.jpg);
    background-size: cover;
    background-position: center bottom;
    overflow: hidden;
}

.middle {
    width: 1000px;
    margin: auto;
    overflow: hidden;
}

.mem_title {
    overflow: hidden;
    background: #da4a0a;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #da4a0a), color-stop(79%, #c40909), color-stop(79%, #da4a0a), color-stop(79%, #da4a0a));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    /* IE10+ */
    background: linear-gradient(135deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#da4a0a', endColorstr='#da4a0a', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    box-shadow: 1px 1px 5px rgba(0, 0, 0, .2);
}

.mem_title h1 {
    text-align: left;
    font-family: bold;
    color: #fff;
    border-radius: 3px;
    font-size: 22px;
    line-height: 47px;
    letter-spacing: .1px;
    text-transform: uppercase;
}

.electcont {
    width: 1000px;
    margin: auto;
    padding-bottom: 15px;
    margin-top: 10px;
    position: relative;
}

.first-ec {
    width: 100%;
}

.second-ec {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 40px;
    position: relative;
}

.second-ec1 {
    width: 50%;
    float: left;
}

.second-ec2 {
    width: 40%;
    float: right;
    max-height: 475px;
    margin-top: 28px;
    padding: 20px;
    border: 1px solid #fcdcdc;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, .1);
    border-radius: 3px;
    box-sizing: border-box;
    overflow: auto;
    display: none;
}

.eachType {
    width: 25%;
    float: left;
    box-sizing: border-box;
}

.electcont .ques {
    font-family: bold;
    font-size: 16px;
    color: #743F3F;
    padding: 15px 0;
    letter-spacing: 0;
    line-height: 22px;
}

.ques span {
    width: 16px;
    height: 16px;
    padding: 2px;
    background: linear-gradient(135deg, #b50027,#ee0034);
    background-size: cover;
    background-position: center;
    color: #fff;
    border-radius: 100%;
    margin-right: 12px;
    display: inline-block;
    line-height: 16px;
    text-align: center;
    font-family: bold;
    font-size: 12px;
}

.electcont .selectbox {
    border: 1px solid #e2e2e2;
    border-radius: 3px;
    width: 350px;
    height: 35px;
    padding-left: 5px;
    margin-left: 30px;
    cursor: pointer;
}

#submit_option:hover,
#view_vote_results:hover {
    cursor: pointer;
}

#submit_option {
    line-height: 30px;
    padding: 0 25px;
    text-align: center;
    background:rgb(238, 0, 52);
    font-family: regular;
    font-size: 14px;
    color: #fff;
    display: table;
    border-radius: 3px;
    letter-spacing: .1px;
    margin-top: 30px;
    margin-left: 25px;
    cursor: pointer;
}


.loaderDiv {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 1000;
    display: none;
}

.loaderDiv img {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.popup-msg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .7);
    right: 0;
    z-index: 100;
}

.alertbox {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 370px;
    height: 110px;
    z-index: 3000;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, .4);
}

.alertheader {
    background: #da4a0a;
    background: -moz-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #da4a0a), color-stop(79%, #c40909), color-stop(79%, #da4a0a), color-stop(79%, #da4a0a));
    background: -webkit-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    background: -o-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    background: -ms-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    background: linear-gradient(135deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da4a0a', endColorstr='#da4a0a', GradientType=1);
    padding: 5px;
    padding-left: 15px;
    font-size: 18px;
    color: #fff;
    letter-spacing: .1px;
}

.alertbody {
    height: 80px;
    background: #fff;
    padding-left: 7px;
}

.popup-msg .alertbody p {
    line-height: 56px;
    letter-spacing: .1px;
    text-align: left;
    background: url(../assets/success.png) no-repeat;
    background-size: 22px;
    background-position: 0px 27px;
    padding-left: 30px;
    font-size: 15px;
    color: #bf3300;
    padding-top: 10px;
    margin-left: 10px;
}

.throwerror {
    position: absolute;
    bottom: -20px;
    left: 35px;
    color: #e21e1e;
    font-size: 12px;
    font-family: bold;
    letter-spacing: 0.1px;
    display: none;
}

.each-ques {
    padding-top: 10px;
}

.center {
    width: 1000px;
    margin: auto;
    position: relative;
}
.noevents {
    min-height: 250px;
    padding-top: 70px;
}
.noevents h1 {
    text-align: center;
    font-size: 24px;
    color: #333;
    letter-spacing: -.5px;
    font-family: regular;
}
.noevents .icon {
    width: 100px;
    height: 80px;
    background: url(../assets/noevent.png) no-repeat;
    background-position: center center;
    background-size: 70px;
    margin: auto;
}
.signin {
    min-height: 250px;
    padding-top: 70px;
}

.signin .icon {
    width: 100px;
    height: 80px;
    background: url(../assets/login-1.png) no-repeat;
    background-position: center center;
    background-size: 60px;
    margin: auto;
    cursor: pointer;
}

.signin h1 {
    text-align: center;
    font-size: 24px;
    color: #333;
    letter-spacing: -.5px;
    font-family: regular;
}

#resluts-table {
    position: absolute;
    right: 0;
    top: 140px;
    color: #444;
}

table,
th,
td {
    border-collapse: collapse;
    background: #ffffff;
}

.thickF {
    letter-spacing: 0.3px;
    background: #6a3434 url(../assets/pattern.png);
    color: #ffffff;
    padding: 15px 0 15px 15px;
}

#view_vote_results {
    line-height: 40px;
    padding-left: 25px;
    padding-right: 40px;
    text-align: center;
    background: #ff4e00;
    font-family: regular;
    font-size: 16px;
    color: #fff;
    display: table;
    border-radius: 3px;
    letter-spacing: .1px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 40px;
    cursor: pointer;
    position: relative;
}

/*
.results_popup {
    width: 500px;
    
}
*/

#results-table {
    width: 100%;
}


th,
td {
    border: 2px solid #444;
    text-align: left;
    letter-spacing: 0.2px;
}

td {
    font-family: regular;
    font-size: 15px;
    padding: 10px 0 10px 20px;
}

th {
    font-family: bold;
    font-size: 16px;
    padding: 10px 0 10px 15px;
}

#userId {
    display: none;
}

.plusicon {
    width: 14px;
    height: 14px;
    background: url("../assets/plusicon.png") no-repeat;
    background-size: cover;
    position: absolute;
    top: 32%;
    right: 12px;
    transition: 0.2s all ease-in;
}

.minusicon {
    width: 14px;
    height: 14px;
    background: url("../assets/minusicon.png") no-repeat;
    background-size: cover;
    position: absolute;
    top: 32%;
    right: 10px;
    transition: 0.2s all ease-in;
}

.title {
    font-size: 20px;
    font-family: regular;
    padding-top: 14px;
    color: #743F3F;
    padding-bottom: 10px;
}
#nodata .title{
font-size: 24px
}
.hide{
    display: none
}

.subtitle {
    font-family: bold;
    color: #ffffff;
    background: #6a3434 url(../assets/pattern.png);
    padding: 10px 0 10px 15px;
    font-size: 16px;
    font-family: regular;
    letter-spacing: .1px;
}
.subtitle1{
    background: url(../assets/right-arrow1.png) no-repeat;
    background-position: left 8px;
    background-size: 10px;
    vertical-align: text-top;
    margin-left: 10px;
    font-size: 14px !important;
}
.style-one {
    border: 0;
    width: 100%;
    margin: auto;
    height: 1px;
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0.1)), color-stop(100%, rgba(0, 0, 0, 0)));
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0) 100%);
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0) 100%);
    background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000', GradientType=1);
}

.eachType ul li {
    font-size: 15px;
    padding-left: 15px;
    border-top: 1px solid #e2e2e2;
    font-family: regular;
    line-height: 40px;
    letter-spacing: .1px;
}

.eachType ul li:hover {
    color: #ff6521;
    cursor: pointer;
}


.positionList p {
    font-family: regular;
    font-size: 15px;
    color: #444;
    letter-spacing: 0px;
    padding-left: 25px;
    padding-top: 3px;
    line-height: 22px;
}

/*.subques{
    background: url(../assets/check.png) no-repeat; 
    background-position: left 5px;
    background-size: 16px;
    vertical-align: text-top;
    margin-left: 30px;
}*/

/*------- final results starts-----------*/

.finalresults {
    margin: 20px 0;
}

.finalresults ul {
    border: 1px solid #fcdcdc;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, .1);
    border-radius: 3px;
    margin-top: 10px;
}

.finalresults h2 {
    font-size: 16px;
    font-family: regular;
    padding: 14px 0px;
    color: #ffffff;
    letter-spacing: 0.2px;
}

.finalresults ul li {
    padding: 15px 20px;
    float: left;
    box-sizing: border-box;
}

.finalresults .firstli {
    width: 25%;
    line-height: 32px;
    background: #6a3434 url(../assets/pattern.png);
}

.finalresults .firstli1 {
    width: 25%;
    line-height: 32px;
    border-right: 0.0625rem solid #8a5454;
}

.finalresults .firstli1 h3 {
    color: #6a3434;
}

.head {
    background: #6a3434 url(../assets/pattern.png);
}

.headli {
    color: #ffffff !important;
    line-height: 32px;
    font-size: 22px;
    font-family: regular;
}

.finalresults h1 {
    color: #6a3434;
    letter-spacing: 0.2px;
    line-height: 32px;
}

.finalresults h4 {
    font-size: 14px;
    padding: 6px 8px;
    background: #6d9c00;
    color: #ffffff;
    font-family: regular;
    letter-spacing: 0.4px;
    border-radius: 4px;
    margin: 12px 0;
    text-align: center;
}

.finalresults .secondli {
    width: 70%;
    padding-left: 50px;
}


.results-icon {
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    float: left;
    margin-right: 40px;
    border-radius: 100%;
}

#default {
    background-image: url(../assets/vote.png);
}

.float-right {
    float: right;
}



/*------- final results end-----------*/


.subques {
    padding-top: 8px;
    margin-left: 5px;
}
.subques ul {
    padding-top: 5px;
    margin-left: 30px;
}
.subques ul li {
    font-family: regular;
    font-size: 15px;
    color: #444;
    letter-spacing: 0px;
    padding-top: 3px;
    line-height: 22px;
    list-style-type: disc;
}
.subques span {
    position: relative;
    font-family: regular;
    padding-left: 30px;
    letter-spacing: 0px;
}
.subques span:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: linear-gradient(135deg, #b50027,#ee0034);
    background-position: center;
    background-size: cover;
    vertical-align: text-top;
    width: 18px;
    height: 18px;
    border-radius: 100%;
}
#userEmail,#userDesig, #userName , #userPhoneno{
    border: 1px solid #e2e2e2;
    border-radius: 3px;
    width: 350px;
    height: 35px;
    padding-left: 5px;
    margin-left: 30px;
    box-sizing: border-box;
}
#userIntro {
    border: 1px solid #e2e2e2;
    border-radius: 3px;
    width: 350px;
    height: 100px;
    padding-left: 5px;
    margin-left: 30px;
    box-sizing: border-box;
    resize: none;
}

.each-innerques {
    width: 50%;
    float: left;
    position: relative;
    margin-bottom: 20px;
}

/*-------- latest 20-5-2021 -----------*/
/*===========  footer section  ====================*/



.f-fixed {
    position: fixed !important;
    width: 100%;
    left: 0;
    bottom: 0;
}





/*==================  media queries  =======================*/

@media screen and (max-width:1100px) {
    .electcont {
        width: 980px;
    }
    .middle {
        width: 980px;
    }
}

@media screen and (max-width:1000px) {
    .footer .copy {
        padding-left: 0px;
    }
    .footer .privacy {
        padding-right: 0px;
    }
    .electcont {
        width: calc(100% - 100px);
        padding-left: 50px;
        padding-right: 50px;
    }
    .middle,
    .center {
        width: calc(100% - 100px);
        padding-left: 50px;
        padding-right: 50px;
    }
}


@media screen and (max-width:768px) {
    .middle,
    .center {
        width: calc(100% - 60px);
        padding-left: 30px;
        padding-right: 30px;
    }
    .electcont {
        width: calc(100% - 60px);
        padding-left: 30px;
        padding-right: 30px;
    }
    .electcont .selectbox {
        width: 90%;
    }
    .subtitle {
        padding-left: 10px;
        font-size: 15px;
    }
}

@media screen and (max-width:650px) {
    .middle,
    .center {
        width: calc(100% - 40px);
        padding-left: 20px;
        padding-right: 20px;
    }
    .electcont {
        width: calc(100% - 40px);
        padding-left: 20px;
        padding-right: 20px;
    }
    .eachType {
        width: 100%;
        float: none;
    }
    .candidateList:after,
    .candidateList:before,
    .candidateList span {
        display: none;
    }
    .second-ec1,
    .second-ec2 {
        width: 100%;
        float: none;
    }
    .second-ec2 {
        max-height: none;
    }
    #banner {
        top: 92px;
    }
    #results-table {
        display: block;
        overflow-x: auto;
        white-space: nowrap;
    }

}


@media screen and (max-width:450px) {
    .mem_title h1 {
        font-size: 18px;
        line-height: 42px;
    }
    .electcont .ques,
    .electcont p {
        font-size: 14px;
    }
}


@media screen and (max-width:350px) {
    .popup-msg .alertbody p{
        line-height: 20px;
        padding-top: 27px;
    }
    .alertbox{
        height: 130px;
        width: 300px;
    } 
    .alertbody{
        height: 95px;
        padding: 0 7px;
    }
    .footer .copy {
        width: 100%;
        float: none;
        padding-left: 0px;
    }
    .footer .privacy {
        float: left;
        line-height: 12px;
    }
    .footer .terms {
        float: left;
        padding-left: 10px;
        line-height: 12px;
    }
    .footer {
        padding-bottom: 20px;
    }
}